Disambiguation evidence for RFC 1449 via surface form

"RFC 1449"

Triples (3)

Triples where some other subject referred to this entity as "RFC 1449".

RFC 1901 → obsoletes →
"RFC 1449"
↳ resolves to RFC 1449
ⓘ
RFC 1906 → obsoletes →
"RFC 1449"
↳ resolves to RFC 1449
ⓘ
RFC 1441 → relatedTo →
"RFC 1449"
↳ resolves to RFC 1449
ⓘ